Subject: [bug#76407] Deliberation period for GCD 003 "Rename the default branch" has technically started

From: Steve George <[email-masked]>
Date: Mon, 5 May 2025 18:00:05 +0100

Hi all,

I collated the results from the voting on GCD003.

Voting by members:
  - 49 people in the voting pool
  - 29 votes in total
  - 10 Support, 12 Accept
  - 7 Disapprove

- Declarations by observers (people not in teams):
  - 5 declarations in total
  - 2 Support
  - 2 Accept
  - 1 Disapprove

Voting result:
  - 45% (22 votes) voted to pass the GCD
  - 14% voted to disapprove
  - 41% abstained by not voting

This GCD is withdrawn as it didn't achieve full consensus:

  "The GCD is accepted if (1) at least 25% of all team members–as of the start
   of the “Deliberation Period”–send a reply, and (2) no one disapproves. In
   other cases, the GCD is withdrawn" (from GCD 001)↩

It may be presented again to the members, at a later time, following further efforts to achieve consensus.

* Please check that I captured **your vote** correctly, the voting tally is here:

https://codeberg.org/futurile/guix-org/src/branch/master/gcd-voting-summary/gcd003-voting-record.rec

* Voting summary for this GCD is here:

https://codeberg.org/futurile/guix-org/src/branch/master/gcd-voting-summary/gcd003-voting-summary.md

Hope this is useful!

Steve / Futurile

On 21 Apr, Liliana Marie Prikler wrote:
> Hi Guix,
> 
> as the date for the GCD 003 was set to February 18th, the discussion
> period actually ended on Saturday already.  I have incorporated some
> changes on Sunday to realign the proposal with GCD 002 (the Codeberg
> one), but barring any emergency changes there, GCD 003 is now to be
> considered final.
> 
> As outlined in GCD 001, please respond to this mail with one of the
> following:
> 
> - “I support”, meaning that you support the proposal;
> - “I accept”, meaning that you consent to the implementation of the
>   proposal;
> - “I disapprove”, meaning that you oppose the implementation of the
>   proposal.
> 
> To count my own vote, I support the change of the default branch name
> to “main”.
> 
> Cheers
>